<template>
  <div class="AppHelpEachOther">
    <AiEmpty img='https://cdn.cunwuyun.cn/fengdu/mdpi_img-jianshezhong.png' :description="`丰收号 内容建设中…`" class="emptyWrap"></AiEmpty>
  </div>
</template>

<script>
export default {
  name: "AppHelpEachOther",
  appName: "家庭教育互助惠",
  data() {
    return {

    }
  },
  onShow() {}
}
</script>

<style lang="scss" scoped>
.AppHelpEachOther {
  ::v-deep .emptyWrap .emptyImg {
    width: 442px;
    height: 312px;
  }
}
</style>